

body, td, p, input {
	font-family: arial, verdana;
	color:#000000;
	font-size: 10pt;
	line-height: 150%;
	scrollbar-base-color: #8f8f8e;

}

body {
background:#000000 url('images/Design/back_top3.png') repeat-x; left top; margin-top:0px;
}

p {
margin: 0px 0px 0px 10px;
}

.quote {
	margin: 0px 40px 0px 40px;
	font-style:italic;
}

h1
{
	font-family: Verdana;
	font-size: 20pt;
	line-height: 100%;
		color:#CC00FF;
	font-weight:bold;
	font-style:italic;
	margin: 0px 0px 0px 10px;
}

h2
{
	font-family: Verdana;
	font-size: 12pt;
	font-weight:bold;
	font-style:italic;
	line-height: 100%;
	margin: 0px 0px 5px 10px;
}

h3
{
	font-family: Verdana;
	font-size: 12pt;
	font-weight:bold;
	font-style:italic;
	line-height: 100%;
	margin: 10px 10px 5px 10px;
}




td {vertical-align: top;}

a:link {
	color:#CC00FF;
	text-weight:bold;
	text-decoration: none;
}

a:visited {
	color:#CC00FF;
}

a:hover {
	color:#999999;
}

a:active {
	color:#CC00FF;
}

.nav:link {
	font-size: 12pt;
	color:#ffffff;
	text-decoration: none;
	
}

.nav:visited {
	color:#ffffFF;
}

.nav:hover {
	color:#999999;
}

.nav:active {
	color:#00ffff;
}

.date_b
{
	font-family: Verdana;
	font-size: 20pt;
	line-height: 100%;
		color:#499ACB;
	font-weight:bold;
	font-style:none;
	margin: 0px 0px 0px 10px;
}

.date_s
{
	font-family: Verdana;
	font-size: 12pt;
	font-weight:bold;
	font-style:none;
	line-height: 100%;
	margin: 0px 0px 5px 10px;
}